# Arabic translations for SimpleCal.
#
msgid ""
msgstr ""
"Project-Id-Version: SimpleCal\n"
"Report-Msgid-Bugs-To: Edit the file PACAKGE to change this.\n"
"POT-Creation-Date: 2013-01-14 18:14+0200\n"
"PO-Revision-Date: 2003-07-27 18:56+0200\n"
"Last-Translator: Guido Flohr <Guido.Flohr@cantanea.com>\n"
"Language-Team: Arabic <guido.flohr@cantanea.com>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-6\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../lib/SimpleCal.pm:26
msgid "January"
msgstr "يناير"

#: ../lib/SimpleCal.pm:28
msgid "February"
msgstr "فبراير"

#: ../lib/SimpleCal.pm:30
msgid "March"
msgstr "مارس"

#: ../lib/SimpleCal.pm:32
msgid "April"
msgstr "أبريل"

#: ../lib/SimpleCal.pm:34
msgid "May"
msgstr "مايو"

#: ../lib/SimpleCal.pm:36
msgid "June"
msgstr "يونيو"

#: ../lib/SimpleCal.pm:38
msgid "July"
msgstr "يوليو"

#: ../lib/SimpleCal.pm:40
msgid "August"
msgstr "أغسطس"

#: ../lib/SimpleCal.pm:42
msgid "September"
msgstr "سبتمبر"

#: ../lib/SimpleCal.pm:44
msgid "October"
msgstr "أكتوبر"

#: ../lib/SimpleCal.pm:46
msgid "November"
msgstr "نوفمبر"

#: ../lib/SimpleCal.pm:48
msgid "December"
msgstr "ديسمبر"

#: ../lib/SimpleCal.pm:70
msgid "Sun"
msgstr "ح"

#: ../lib/SimpleCal.pm:71
msgid "Mon"
msgstr "ن"

#: ../lib/SimpleCal.pm:72
msgid "Tue"
msgstr "ث"

#: ../lib/SimpleCal.pm:73
msgid "Wed"
msgstr "ر"

#: ../lib/SimpleCal.pm:74
msgid "Thu"
msgstr "خ"

#: ../lib/SimpleCal.pm:75
msgid "Fri"
msgstr "ج"

#: ../lib/SimpleCal.pm:76
msgid "Sat"
msgstr "س"

#~ msgid "Welcome to {package}!\n"
#~ msgstr "اهلا بك {package} في\n"

#~ msgid "Bye.\n"
#~ msgstr "!إلى اللقاء\n"
